Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1771121

Summary: Review Request: nodejs-vary - Node.js module to Manipulate the HTTP Vary header
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-07-10 11:15:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 956806, 1736185    

Description Jared Smith 2019-11-11 21:18:04 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-vary/nodejs-vary.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-vary/nodejs-vary-1.1.2-4.fc31.src.rpm
Description: Node.js module to Manipulate the HTTP Vary header
Fedora Account System Username: jsmith

FWIW, this is a re-review of a previously orphaned package

Comment 1 Robert-André Mauchin 🐧 2019-12-08 23:31:22 UTC
 - Latest version is 1.1.2

 - License ok
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Mattia Verga 2021-07-10 11:15:25 UTC
Package was imported, now retired